﻿/* Costa */

* {margin:0;padding:0;list-style:none;border:0;text-decoration:none;outline:none;font-size:12px;font-family:Tahoma,Arial}
body {background:#990000;direction:rtl;overflow-x:hidden}
	.hd {height:60px}
	.bd {min-height:600px;background:#fff;display:table;width:100%}
	.holder {width:960px;position:relative;margin:auto}
	.side {width:160px;float:right;margin:10px 0 0 0}
	.side object {width:125px;height:116px}
	.logo {margin:0 20px 10px 0;display:block}
	.stage {width:730px;;min-height:490px;background:#fff;float:left}
	.stage p {color:#666;margin:10px}
	h1 {color:#707176;font-size:20px;margin:10px}
	p strong {color:#000}
	#fla2 {float:left;display:block;height:180px;margin:0 10px 0 0}
	hr {background:transparent;height:0;border-bottom:1px #ccc dashed;margin:0 10px}
	.stage h2 {font:800 16px tahoma;margin:10px;color:#900}
	.111 a:hover,a:visited,a:active {color:white;text-decoration:bold}
	#sidea {width:160px;float:left;padding:100px 0 0 0}
	#sidea marquee {width:145px;padding:5px;height:292px;background:#fff;border:1px #ccc solid}
	#sidea h2 {color:#990000;font-size:18px;margin:10px}
	#sideb {width:500px;float:right;padding:100px 0 0 0}
	#nav {border:1px #ccc solid;width:135px;height:295px;padding:10px;background:#fff;margin:10px 0 0 0}
		#nav li a{color:#353535;border-bottom:1px #ccc solid;display:block;line-height:27px;background:url(images/nava.png) #fff repeat-y;padding:0 5px}
		#nav li a:hover {color:#fff}
		#nav li .active {background:url(images/nava.png);color:#fff}
		#kat {border-top:1px #ccc solid;border-bottom:1px #ccc solid;padding:2px 0;height:18px;margin:20px 0 0 0}
		#kat li {float:right}
		#kat li a {display:block;padding:0 10px;line-height:18px;border-left:1px #ccc solid;color:#fff;background:#888}
		#kat li a:hover {color:#fff;background:#900}
		.clear {clear:both}
		.contactform {width:150px;height:250px}
		.slideshow {height: 333px;width: 380px;overflow: hidden;margin: 0px 20px 20px 0}
		.slideshow img {height: 333px;width: 380px}
	.ft {width:960px;margin:auto;clear:both}
	.ft p {color:#fff;line-height:30px}
.divtest{background-color:black}

a.galimg{display:inline-block;float:right;margin:0px 16px 16px 0;width:150px;height:100px;border:1px #cacaca solid}
.all {width:710px}

.f{width:20px;height:20px;display:block;background:url(images/f.png) no-repeat center top #971A1E;float:left;margin-left:2px}
	.f:hover{background:url(images/f.png) no-repeat center top #000}
.mit4mit{display:block;background:#971A1E;float:right;padding:4px;color:#fff;font-weight:bold;font-size:12px;margin-right:4px}
	.mit4mit:hover{background:#000}
	
	.clearfix:before,.clearfix:after {content:" ";display: table}.clearfix:after {clear:both}.clearfix {*zoom: 1}
.credits {margin: 10px 0;}
	.credits a {display:block;width:400px;height:auto;margin:15px 0;padding:5px 10px 5px 20px;background:rgba(0, 0, 0, 0.05);box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);font-size:12px;text-decoration:none;color:#575757;}
	.credits a img{height:45px;width:45px;float:right;margin:0 0 0 10px;}
	.credits a p{margin:0px}
